<?
$aMenuLinks = Array(
	Array(
		"Условия доставки", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Условия возврата", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Способы оплаты", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Как оформить заказ", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Центр поддержки", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Гарантия", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Сертификаты", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Награды", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Отзывы", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Партнеры", 
		"#", 
		Array(), 
		Array(), 
		"" 
	)
);
?>